body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,th,td {margin:0;padding:0;}

img, div { behavior: url(iepngfix.htc) }

html{height: 101%}

body {
	margin: 0;
	padding: 0;
	background-color: #000;
	font-family: Verdana, Geneva, sans-serif;
}
#wrapper {
	width: 1024px;
	background-image: url(bkg.jpg);
	background-repeat: repeat-y;
	min-height: 840px;
	clear: both;
	float: left;
	margin-bottom: 25px;
	padding-bottom: 15px;
}
#margin {
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
}
#header {
	width: 100%;
}
#logo {
	margin-left: 25px;
	padding-top: 25px;
	float: left;
}
#nav {
	background-color: #000;
	float: right;
	width: 745px;
	margin-top: 60px;
	color: #ECECEC;
	padding-top: 6px;
	padding-bottom: 8px;
	padding-right: 5px;
}

#active {
	background-color: #BF0621;
}
#content {
	clear: both;
}
#slider {
	float: left;
	height: 290px;
	width: 740px;
	margin-left: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sliderhome {
	float: left;
	height: 420px;
	width: 740px;
	margin-left: 0px;
}
.gallery {
	float: left;
	margin-left: 25px;
	width: 975px;
	margin-right: 25px;
}
#logos {
	float: right;
	width: 235px;
	padding-top: 25px;
}
#front {
	background-color: #000;
	clear: both;
	float: left;
	width: 100%;
	margin-top: 30px;
	padding-top: 0px;
	margin-bottom: 25px;
}
#frontgallery {
	clear: both;
	float: left;
	margin-top: 5px;
	min-height: 750px;
}
.3columns {
	float: right;
	width: 100%;
}
#right {
	background-color: rgba(0,0,0,0.5);
	float: right;
	width: 295px;
	margin-right: 25px;
	margin-left: 14px;
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	min-height: 180px;
}
#rightred {
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
	background-color: rgba(191,6,33,0.5);
}
#rightblack {
	margin-top: 15px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 25px;
	padding-left: 10px;
	background-color: #000;
}

h1 {
	font-size: 18px;
	font-weight: normal;
	color: #ECECEC;
	margin-bottom: 15px;
}
h1.gallerytitle {
	margin-bottom: 120px;
	padding-bottom: 120px;
}
h4 {
	font-size: 13px;
	font-weight: bold;
	color: #ECECEC;
	margin-bottom: 4px;
}
h2 {
	font-size: 13px;
	font-weight: normal;
	color: #ECECEC;
	margin-top: 8px;
	margin-bottom: 0px;
	line-height: 17px;
}
h3 {
	font-size: 13px;
	font-weight: normal;
	color: #BF0621;
	margin-top: 2px;
	margin-bottom: 12px;
	font-style: italic;
}
p {
	font-size: 13px;
	font-weight: normal;
	color: #ECECEC;
	margin-top: 6px;
	margin-bottom: 6px;
	line-height: 17px;
}
.list {
	margin-bottom: 15px;
}
#titlediv {
	float: left;
	width: 595px;
	margin-left: 25px;
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-color: rgba(0,0,0,0.5);
	background: rgb (0,0,0);
}
#middle {
	float: right;
	min-height: 180px;
	width: 295px;
	background-color: rgba(0,0,0,0.5);
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
#left {
	background-color: rgba(191,6,33,0.5); /* The Fallback */
	float: left;
	min-height: 180px;
	width: 295px;
	margin-left: 25px;
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.leftlong {
	float: left;
	width: 595px;
	margin-left: 25px;
	margin-top: 15px;
	padding-top: 15px;
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-color: rgba(0,0,0,0.5);
	background: rgb (0,0,0); /* The Fallback */
}
.leftsubnav {
	float: left;
	width: 620px;
	margin-left: 25px;
	margin-top: 15px;
	padding-top: 0px;
	padding-left: 18px;
	background-color: #000;
}
a {
	color: #ECECEC;
	text-decoration: underline;
}


a:hover {
	color: #BF0621;
}
#rightcolumn {
	float: right;
	width: 315px;
	margin-right: 25px;
	margin-left: 14px;
}
#clients {
	background-color: rgba(0,0,0,0.5);
	margin-top: 15px;
	min-height: 100px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#subnav {
	float: left;
	margin-left: -10px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#subnav a {
	color: #ECECEC;
	text-decoration: none;
	width: 150px;
	height: 20px;
	background-color: #BF0621;
	padding-top: 5px;
	padding-right: 14px;
	padding-bottom: 5px;
	padding-left: 14px;
	font-size: 15px;
	margin-right: 2px;
	margin-left: 1px;
	line-height: 40px;
}
#subnav a:hover {
	background-color: #000;
}
.thumb {
	margin-right: 10px;
	margin-bottom: 25px;
	height: 140px;
	width: 210px;
	margin-left: 13px;
	border: 3px solid #ECECEC;
}
.red {
	color: #BF0621;
}
.black {
	color: #000;
	background-color: #000;
}
#gallerytitle {
	background-color: #000;
	width: 1025px;
	padding-top: 45px;
	margin-top: 30px;
	float: left;
	padding-bottom: 25px;
}
#footer {
	float: right;
	width: 400px;
	font-size: 9px;
	color: #ECECEC;
	padding-top: 0px;
	padding-bottom: 25px;
	text-align: right;
}
#iframe      {
	margin-left: 25px;
}
.pdf {
	float: left;
	margin-right: 10px;
}
#frontgallery h1    {
	margin-bottom: 20px;
	margin-left: 5px;
}
